cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ralph Goers <Ralph.Go...@dslextreme.com>
Subject Re: Cocoon 2.2 and Java 5
Date Tue, 08 Aug 2006 13:49:37 GMT
You should start a Vote thread for Java 5 and servlet 2.4.

Ralph

Reinhard Poetz wrote:
>
> What do people think about making Java 5, which was released almost _2 
> years ago_, the minimum requirement for trunk?
>
> Quoting Bruno from the Daisy list, I'd say that we can benefit from 
> some new features too: "... we can make use of features like generics, 
> the enhanced for loop, the concurrency API (instead of util-concurrent 
> lib)
> StringBuilder, enums (instead of enum pattern), and the build in JMX
> support."
>

Mime
View raw message